Oracle® Rules Palette Release 9.1.0.0.0 E15811-01

# Plan Data Fields

You can configure plan data fields at the global level or at the individual plan level. When you want to change or configure plan data fields at the global level, select the Global Rules Explorer and locate the appropriate screen rule. If you want to change or configure plan data fields at the plan level, select the Main Explorer and locate the appropriate screen rule.

The Plan and Allocation screen business rules are located in the Plan Rules folder and can be found at both the global level via Global Rules Explorer and at the plan level via Main Explorer.

The Withholding screen business rule is located initially only in the Global Rules Explorer in the Business Rules>Screen folder. You can create a plan level override of the Withholding screen by going into the Global Rules Explorer, right-clicking on Withholding Screen and selecting New Withholding Screen Override. Once a plan level override is created, you can find the Withholding screen in Main Explorer in the Company>Plans>Plan>Business Rules>Screen folder.

The steps to update field information are listed below. You can also change Plan Data Values on all three screens.

Global Rules Explorer Folder Structure Main Explorer Folder Structure

Steps to Update Plan Data Fields

1. Determine the plan rule you want to update and open Global Rules Explorer or Main Explorer as necessary. Refer to the explanation above for more information on which explorer to use.

2. Expand the Plan Rules folder. The two screens that pertain to plan data are PlanScreen and AllocationScreen. If you are using Main Explorer you will need to open the appropriate plan folder first and then you will find the Plan Rules folder.

Note: If you only need to update the Withholding screen, skip to Step 6.

3. Right-click on the rule you want to update and select Check-out.

4. Use the visual configuration tools to update either the PlanScreen and AllocationScreen.

5. Right-click on the plan rule XML file and select Check-in. This will save your changes to the database.

6. Expand the Screen folder and select WithholdingScreen. If you are using Main Explorer you will need to open the appropriate plan folder first and then you will see the Business Rules>Screen folder.

7. Click the XML Source tab and make your updates.

8. Right-click on the plan rule XML file and select Check-in. This will save your changes to the database.